* Settings *
Library    RequestsLibrary


* Test Case *
Deve fazer delete
    
    ${response}=    Delete    https://reqres.in/api/users/538   

    Log To Console    ${response}
    Log To Console    ${response}
    Status Should Be    204